VSTForx VSTForx::issues

to mainpage

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000579Herr Mueller OnlineBackendpublic2016-08-08 14:322016-08-11 14:56
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3 
Target VersionbacklogFixed in Versionbacklog 
Summary0000579: response time for voices call to long
Descriptionon server the response time is about 10 seconds.
approptaite would be a time around 2~3 seconds.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000413)
administrator (administrator)
2016-08-09 12:01

could reduce the response time when no ordering was set.
with ordering the response time is still to long.

- Issue History
Date Modified Username Field Change
2016-08-08 14:32 administrator New Issue
2016-08-09 12:01 administrator Note Added: 0000413
2016-08-09 12:01 administrator Assigned To => administrator
2016-08-09 12:01 administrator Status new => confirmed
2016-08-11 14:56 administrator Status confirmed => resolved
2016-08-11 14:56 administrator Fixed in Version => backlog
2016-08-11 14:56 administrator Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker